@charset "utf-8";
/* CSS Document */

/*Global*/
body {
	background: white url(/images/mainBgTile.gif) repeat-x top left;
	margin: 0px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	min-width: 941px;/*mod*/
}

/*Links*/
div#topNavLinks a:link, div#topNavLinks a:active, div#topNavLinks a:visited {
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
div#topNavLinks a:hover {
	color: #4aa8d3;
	text-decoration: underline;
}
#rightCol a:link, #rightCol a:active, #rightCol a:visited, #leftCol a:link, #leftCol a:active, #leftCol a:visited {
	color: #666666;
	font-size: 11px;
	line-height: 11px;
	text-decoration: underline;
}
#rightCol a:hover, #leftCol a:hover {
	text-decoration: none;
}
/*level 1 nav*/
div#leftNav a.level1:link, div#leftNav a.level1:active, div#leftNav a.level1:visited {
	display: block;
	width: 226px;
	background: #666666;
	color: white;
	font-size: 13px;
	border-top: 1px solid #999999;
	text-decoration: none;
}
div#leftNav a.level1:hover {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left;
}
div#leftNav a.level1:hover div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left;
}

/*current leftNav Selected states*/
body.about #leftNav a.aboutLink {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left !important;
}
body.about #leftNav a.aboutLink div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left !important;
}
body.colleges #leftNav a.collegesLink {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left !important;
}
body.colleges #leftNav a.collegesLink div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left !important;
}
body.newsCenter #leftNav a.newsCenterLink {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left !important;
}
body.newsCenter #leftNav a.newsCenterLink div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left !important;
}
body.financialAid #leftNav a.financialAidLink {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left !important;
}
body.financialAid #leftNav a.financialAidLink div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left !important;
}
body.studies #leftNav a.studiesLink {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left !important;
}
body.studies #leftNav a.studiesLink div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left !important;
}
body.career #leftNav a.careerLink {
	background: url(/images/navOverBgLtBlue.gif) repeat-x top left !important;
}
body.career #leftNav a.careerLink div {
	background: url(/images/navOverBgDkBlue.gif) repeat-x top left !important;
}

/*leftNav subnav turn off for default*/
#aboutSubNav { 
	display: none; 
}
#collegesSubNav { 
	display: none;
}
#newsCenterSubNav { 
	display: none; 
}
#financialAidSubNav { 
	display: none; 
}
#studiesSubNav { 
	display: none; 
}
#careerSubNav { 
	display: none; 
}

/*current page leftNav subnav states*/
body.about #aboutSubNav { 
	display: inline;
}
body.colleges #collegesSubNav { 
	display: inline;
}
body.newsCenter #newsCenterSubNav { 
	display: inline;
}
body.financialAid #financialAidSubNav { 
	display: inline; 
}
body.studies #studiesSubNav { 
	display: inline; 
}
body.career #careerSubNav { 
	display: inline;
}

div#leftNav a.level1 div {
	display: block;
	width: 10px;
	height: 38px;
	background: #cccccc;
	float: left;
	margin-right: 13px;
}
/*level 2 nav*/
div#leftNav a.level2:link, div#leftNav a.level2:active, div#leftNav a.level2:visited {
	display: block;
	width: 226px;
	height: 26px;
	line-height: 26px;
	background: #2b89b7;
	color: white;
	font-size: 13px;
	border-top: 1px solid #999999;
	text-decoration: none;
}
div#leftNav a.level2:hover {
	background: url(/images/navOverBgLevel2.gif) repeat-x top left;
}
div#leftNav a.level2:hover div {
	background: url(/images/navOverBgLevel2.gif) repeat-x top left;
}
div#leftNav a.level2 div {
	display: block;
	width: 10px;
	height: 26px;
	background: #cccccc;
	float: left;
	margin-right: 13px;
}
/*level 3 nav*/
div#leftNav a.level3:link, div#leftNav a.level3:active, div#leftNav a.level3:visited {
	display: block;
	width: 226px;
	height: 25px;
	line-height: 25px;
	background: #7dbbd9;
	color: white;
	font-size: 13px;
	border-top: 1px solid #999999;
	text-decoration: none;
}
div#leftNav a.level3:hover {
	background: url(/images/navOverBgLevel3.gif) repeat-x top left;
}
div#leftNav a.level3:hover div {
	background: url(/images/navOverBgLevel3.gif) repeat-x top left;
}
div#leftNav a.level3 div {
	display: block;
	width: 10px;
	height: 25px;
	background: #cccccc;
	float: left;
	margin-right: 26px;
}



div#footer a:link, div#footer a:active, div#footer a:visited {
	color: white;
	font-size: 11px;
	text-decoration: none;
}
div#footer a:hover {
	text-decoration: underline;
}

/*Fonts*/
div.blueBox h1 {
	border-bottom: 1px solid #375772;
	padding-bottom: 5px;
	margin-bottom: 6px;
}

/*Main Divs*/
div#wrapper {
	position: relative;
	width: 941px;/*mod*/
	margin:0 auto;
	background: white url(/images/leftColBg.gif) repeat-y 0px 0px;
	text-align: left;
	padding-bottom: 35px;
	padding-bottom: 0px !important;
}
div#leftShadow, div#rightShadow {
	display: none;/*mod*/
	top: 0px;
	bottom: 0px;
	width: 23px;
}
div#leftShadow {
	left: 0px;
	background: url(/images/leftShadowTile.gif) repeat-y top right;
}
div#rightShadow {
	right: 0px;
	background: url(/images/rightShadowTile.gif) repeat-y top left;
}
div#rightShadow div, div#leftShadow div {
display: none;
	display: block;
	position: absolute;
	width: 23px;
	height: 100%;
}
div#leftShadow div {
	background: url(/images/topLeftShadow.jpg) no-repeat top left;
}
div#rightShadow div {
	background: url(/images/topRightShadow.jpg) no-repeat top left;
}
div#header {
	position: relative;
	width: 941px;/*mod*/
	height: 113px;
	background: url(/images/headBgBlue.gif) repeat-x top left;
	margin-left: 0px;/*mod*/
}
div#leftCol {
	width: 226px;
	background: #cccccc;
	margin-left: 0px;/*mod*/
	float: left;
	padding-bottom: 40px;
}
div#hiRes {
	width: 715px;
	height: 271px;
	float: left;
}
div#miniHeader {
	width: 682px;
	height: 43px;
	background: #d3e1f5;
	float: right;
	margin-right: 0px;/*mod*/
	color: #002345;
	font-size: 11px;
	text-align: right;
	padding: 15px 33px 0px 0px;
}
div#content {
	display: block;
	position: relative;
	width: 445px;
	padding: 22px 13px 40px 13px;
	float: left;
	/* for understanding browsers MIN HEIGHT*/
		min-height:289px; 
		height:auto;
}
/* for Internet Explorer MIN HEIGHT*/
	/*\*/
	* html div#content {
		height: 289px;
	}
	/**/


div#rightCol {
	width: 200px;
	margin:0px;
	float: left;
	background: url(/images/dot.gif) repeat-y top left;
	padding-left: 13px;
	padding-top: 10px;
	padding-bottom: 35px;
}

/* Added DH 8/14/09 */
div#rightColHome {
	width: 226px;
	margin: 0px;
	float: left;
	background: url(/images/dot.gif) repeat-y top left;
	padding-left: 13px;
	padding-top: 10px;
	padding-bottom: 225px;
}

div#miniFooter {
	display: none;/*mod*/
	position: absolute;
	width: 941px;/*mod*/
	height: 35px;
	bottom: 0px;
	background: url(/images/rightColBtm.gif) repeat-x top left;
	clear: both;
}
div#footer {
	height: 100px;
	width: 100%;
	background: #002549 url(/images/footerBgTile.gif) repeat-x top left;
	color: white;
	font-size: 11px;
	position: absolute;
	left: 0px;
	margin-top: -25px;
	z-index: -3;
}

/*other divs*/
div#headerGray {
	display: block;
	position: relative;
	width: 238px;
	height: 113px;
	background: url(/images/headBgGray.gif) repeat-x top left;
	float: right;
	color:#000000;
}
div#headerGray div {
	margin-top: 18px;
	margin-left: 16px;
}
div#topNavLinks {
	display: block;
	text-align: right;
	margin-right: 14px;
	padding-top: 10px;
	float: right;
}
div#leftNavBtm {
	display: block;
	width: 226px;
	height: 36px;
	border-top: 1px solid #999999;
	background: url(/images/leftNavBtm.gif) no-repeat top left;
}
div.whiteBox, div.blueBox {
	display: block;
	width: 205px;
	background: white url(/images/whiteBoxTop.gif) no-repeat top left;
	margin: 30px 0px 0px 10px;
}
div.whiteBox div, div.blueBox div {
	display: block;
	width: 189px;
	background: url(/images/whiteBoxBtm.gif) no-repeat bottom left;
	padding: 15px 8px 15px 8px;
}
div.blueBox {
	width: 216px;
	margin: 30px 0px 0px 0px;
	background: #d3e1f5 url(/images/blueBoxTop.gif) no-repeat top left;
}
div.blueBox div {
	width: 200px;
	background: url(/images/blueBoxBtm.gif) no-repeat bottom left;
	color: #666666;
	padding: 10px 8px 15px 8px;
}
div#hiResText {
	display: block;
	width: 500px;
	float: right;
}
div#hiResBtns {
	width: 100px;
	display: block;
	float: right;
	padding-left: 8px;
	overflow: hidden;
	text-align: left;
}
div#btmLeftShadow, div#btmRightShadow {
	display: block;
	width: 23px;
	height: 35px;
}
div#btmLeftColShadow {
	display: block;
	width: 226px;
	height: 35px;
	background: url(/images/leftColBtm.gif) repeat-x top left;
	float: left;
}
div#btmLeftShadow {
	background: url(/images/btmLeftShadow.gif) no-repeat top left;
	float: left;
}
div#btmRightShadow {
	background: url(/images/btmRightShadow.gif) no-repeat top left;
	float: right;
}
div#footertTxtHolder {
	width: 941px;/*mod*/
	margin: 49px auto 0px auto;
}
div#footerLeft {
	float: left;
}
div#footerRight {
	float: right;
}
/*form*/
.qlButton { 
	margin-left:8px; 
	width: 40px;
	border: #FFFFFF solid 1px;
	background-color:#CCCCCC;
	color:#333333;
	font-weight:bold;
}
div#headerGray form { margin:0; }
div#headerGray select#quickLinks {
	width: 159px;
	height: 19px;
	border: 1px solid #e3e3eb;
}
div#headerGray input#search {
	width: 157px;
	height: 19px;
	border: 1px solid #e3e3eb;
	padding: 0px;
}

/*Home Only Styles*/
body.home #breadCrumbs {
	display: none;
}

/*generic subPageStyles*/
body.subPage #hiRes {
	display: none;
}
body.subPage #rightCol {
	background: none;
}
body.subPage div#wrapper {
	background: white url(/images/leftColBgLong.gif) repeat-y 0px 0px;/*mod*/
}
body.subPage #hiResBtns {
	display: none;
}
body.subPage #hiResText {
	display: none;
}
body.subPage #miniHeader {
	color: white;
	padding-top: 0px;
	background: #4aa8d3;
	height: 23px;
	line-height: 23px;
	text-align: left;
	padding-left: 20px;
	width: 662px;
	text-transform: uppercase;
}
body.subPage #wrapper #miniHeader a:link, body.subPage #wrapper #miniHeader a:active, body.subPage #wrapper #miniHeader a:visited {
	color: white;
	text-decoration: none;
	line-height: 23px;
	
}
body.subPage #wrapper #miniHeader a:hover {
	text-decoration: underline;
}

/*Student Sub Page Styles*/
body.students #wrapper #miniHeader {
	background: #990000;
}

/*Parents Sub Page Styles*/
body.parents #wrapper #miniHeader {
	background: #669900;
}

/*Teachers Sub Page Styles*/
body.teachers #wrapper #miniHeader {
	background: #ff9900;
}

/*Administrators Sub Page Styles*/
body.administrators #wrapper #miniHeader {
	background: #339999;
}

/*Media Sub Page Styles*/
body.media #wrapper #miniHeader {
	background: #663399;
}
